@charset "UTF-8";
/* --------------------SWF-------------------- */
#flashcontent {
	width:100%;
	height:851px;
}

body{
	margin:0;
	padding:0;
	background-color:#DFDFDF !important;
	background-repeat : no-repeat !important;
}

div#topBlock {
	width:921px;
	text-align:right;
	margin:6px 0 0 0;
	padding:0;
}
div.attendBlock {
	width:921px;
	height:auto;
	text-align:center;
	margin:0;
	padding:30px 0 0 30px;
}

a,
a:link,
a:visited,
a:hover {
	margin:0;
	padding:0;
	border:none;
}

img {
	border:none;
}


div.attendBlock img{
	margin-top:12px; 
}

div.attendBlock h1{
	font-size:115%;
	font-weight:bold;
}
div.attendBlock h2{
	margin-top:12px;
	font-weight:bold;
}

div.attendList{
	display:block;
	margin:12px auto 12px auto;
	width:560px;
	background-color:#efefef;
	text-align:left;
	padding:6px 12px 6px 12px;
}